Subject: Re: bug#16227: 24.3.50; info documentation: Command Index not clickable (no links)

From: Jambunathan K <[email-masked]>
Date: Tue, 24 Dec 2013 01:10:18 +0530

Drew Adams <[email-masked]> writes:

> Does changing the value of `Info-fontify-maximum-menu-size' help?
> (Dunno whether that applies here.)

Command Index has 1649 lines.  Variable Index has 861 lines.

I (blindly) doubled the value to 200000 and I see the underlines.  It is
not clear to me what the above number means (from the docstring)

> If so, maybe its default value should be increased?

I think so.

Of all the indices, Concept Index has the max lines.  Around 1720 odd
lines.